Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Error al actualizar a 1.3.1
#1
Buenos días,

Acabo de actualizar a la última versión de Pandora FMS, la 1.3.1, y al hacer un 'service pandora_network start' me aparece el siguiente error:

Undefined subroutine &SNMP::initMib called at /usr/local/bin/pandora_network line 51.
Cannot start Pandora FMS Network Server. Aborted.

¿Alguna idea de como solucionarlo?

Un saludo y gracias,


-VICTOR-
 Reply
#2
Parece que te falta alguna dependiencia de Perl.

¿Puedes listar la distribución de linux que utilizas y los paquetes instalados relacionados con SNMP?

Un saludo,

Raúl
 Reply


Users browsing this thread: 1 Guest(s)


(c) 2006-2018 Artica Soluciones Tecnológicas. Contents of this wiki are under Create Common Attribution v3 licence. | pandorafms.com | pandorafms.org

Theme © MyBB Themes